<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="minime/src"/>
	<classpathentry kind="src" path="Tutorial/src"/>
	<classpathentry kind="lib" path="minime/lib/Sun-wtk-2-2-classes.zip"/>
	<classpathentry kind="output" path="Tutorial/build/targets/nok-6131/class"/>
</classpath>
